@CHARSET "utf-8";

* {
	padding: 0px;
	margin: 0px;
}

html { 
	/*overflow: -moz-scrollbars-vertical;*/
	overflow-x: auto;
	overflow-y: scroll;
	height: 100%; /* for container min-height */
}
body {
	height: 100%; /* needed for container min-height */
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #E5E5D5;
	background-image: url("../img/bg_header_01.jpg");
	background-repeat: repeat-x;
	text-align: center;
}
#main-wrapper {
	min-height: 100%;
	width: 100%;
}
#main-inner-wrapper {
	overflow: auto;
	width: 930px;
	margin: 0 auto;
	padding: 0px 20px 950px 20px;	
	text-align: left;
}
body:before {
	content: "";
	height: 100%;
	float: left;
	width: 0;
	margin-top: -32767px;
}

.content-element {
	float: left;
	padding-bottom: 10px;
}
a {
	color: #7B7C7E;
}
a:hover {
	color: #000000;
}
h2 {
	font-weight: normal;
	font-size: 20px;
	color: #171715;
	padding-bottom: 10px;	
}
h2 a {
	color: #171715;
	text-decoration: none;
}
h2 a:hover {
	text-decoration: underline;
}
p.bodytext {
	padding-bottom: 15px;
	color: #7B7C7E;
}
div.csc-textpic {
	position: relative;
	float: left;
	padding-bottom: 15px;
}
div.csc-textpic ul {
	position: relative;
	float: left;
	width: 930px;
	padding-left: 0px !important;
}
div.csc-textpic ul li {
	position: relative;
	float: left;
	list-style: none;
	width: 450px;
}
div.csc-textpic ul li.csc-textpic-image.csc-textpic-lastcol {
	margin-left: 30px;
}
div.csc-textpic .csc-textpic-caption {
	padding: 20px 10px;
	color: #7B7C7E;
	font-size: 13px;
}
#header {
	position: relative;
	/*float: left;*/
	width: 930px;
	height: 350px;
}

/* navigation */
#header .navigation {
	position: relative;
	float: left;
	width: 930px;
	height: 50px;
}
#header .navigation .left {
	position: relative;
	float: left;
	margin-top: 20px;
}
#header .navigation .left ul {
	position: relative;
	float: left;
}
#header .navigation .left ul li {
	position: relative;
	float: left;
	margin-left: 10px;
	list-style: none;
	font-size: 15px;
	color: #E5E5D5;
}
#header .navigation .left ul li.nav-cur {
	color: #CC0000;
}
#header .navigation .left ul li.first {
	margin-left: 0px;
}
#header .navigation .left ul li a {
	color: #FFFFFF;
	text-decoration: none;
}
#header .navigation .left ul li.nav-cur a {
	color: #CC0000;
}
#header .navigation .left ul li a:hover {
	text-decoration: underline;
}
#header .navigation .left ul li.nav-act a {
	color: #CC0000;
	text-decoration: none;
}
#header .navigation .left ul li.nav-act a:hover {
	text-decoration: underline;
}
#header .navigation .right {
	position: relative;
	float: right;
	margin-top: 20px;
	font-size: 15px;
	color: #FFFFFF;
}
#header .navigation .right .subscribe-button {
	position: relative;
	float: left;
}
#header .navigation .right .subscribe-button a {
	text-decoration: none;
	color: #FFFFFF;
}
#header .navigation .right .subscribe-button a:hover {
	text-decoration: underline;
}
#header .navigation .right .facebook {
	position: relative;
	float: left;
	margin-left: 10px;
}
#header .navigation .right .devider {
	position: relative;
	float: left;
	margin-left: 10px;
}

/* header */
#header .body {
	position: relative;
	float: left;
	width: 930px;
	margin-top: 40px;
	height: 150px;
}
#header .body .logo {
	position: relative;
	float: left;
	width: 130px;
	height: 150px;
}
#header .body .about {
	position: relative;
	float: left;
	margin-left: 50px;
	margin-top: 34px;
	width: 460px;
}
#header .body .about .top {
	position: relative;
	float: left;
	width: 460px;
	height: 55px;
	overflow: hidden;
}
#header .body .about .bottom {
	position: relative;
	float: left;
	width: 460px;
	margin-top: 20px;
}
#header .body .about .bottom a {
	color: #CC0000;
	text-decoration: none;	
}
#header .body .about .bottom a:hover {
	text-decoration: underline;	
}
#header .body .actions {
	position: relative;
	float: left;
	margin-left: 30px;
	margin-top: 39px;
	width: 260px;
}
#header .body .actions .become-member-link {
	position: relative;
	float: right;
}
#header .body .actions .become-sponsor-link {
	position: relative;
	float: right;
	clear: right;
	margin-top: 10px;
}
#header .body .actions .ui-button-text-only .ui-button-text {
    /*color: #000000;*/
}
#header .calendar {
	position: relative;
	float: left;
	width: 930px;
	margin-top: 30px;
}

/* body */
#body-wrapper {
	position: relative;
	/*float: left;*/
	width: 930px;
	margin-top: 30px;
}
#body-wrapper #page-title {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 25px;
}
#body-wrapper #page-title h1 {
	font-size: 30px;
	font-weight: normal;
	color: #171715;
}
#body-wrapper #content-top {
	position: relative;
	float: left;
	width: 930px;
}
#body-wrapper #content-top .frame-01 {
	position: relative;
	float: left;
	background: #F6F6F6;
    border-radius: 6px 6px 6px 6px;
    padding: 30px;
    width: 870px;
    margin-bottom: 30px;
}
#body-wrapper #content-top .frame-01 p.bodytext {
    padding-bottom: 5px;	
}
#body-wrapper #content-top .content-element ul,
#body-wrapper #content-top .content-element ol {
	position: relative;
	float: left;
	width: 930px;
	padding-left: 30px;
	padding-bottom: 25px;
}
#body-wrapper #content-top .content-element ul li,
#body-wrapper #content-top .content-element ol li {
	position: relative;
	float: left;
	width: 930px;
	padding-bottom: 5px;
	color: #7B7C7E;
}

/* tables */
#body-wrapper #content-top table.pricing-table {
	position: relative;
	float: left;
	width: 930px;
	margin-bottom: 30px;
	color: #7B7C7E;
}
#body-wrapper #content-top table.pricing-table thead tr th {
	background-color: #CC0000;
	color: #FFFFFF;
	font-weight: normal;
	padding: 10px;
	text-align: center;
}
#body-wrapper #content-top table.pricing-table thead tr th.td-0 {
	width: 300px;
	text-align: left;
}
#body-wrapper #content-top table.pricing-table tbody tr td {
	padding: 10px;	
	border-bottom: 1px solid #C4C4C4;
	text-align: center;
}
#body-wrapper #content-top table.pricing-table tbody tr td.td-0 {
	width: 300px;
	text-align: left;
}

/* footer */
#footer {	
	position: relative;
	width: 100%;
	margin-top: -950px;
	height: 950px;
	clear: both;
	background-color: #171715;
	text-align: left;
}
#footer .footer-inner-wrap {
	position: relative;	
	overflow: auto;
	width: 930px;
	margin: 0 auto;
	padding: 35px 20px 35px 20px;
}


/* mailchimp */
#mail-chimp-subscribe {
    position: relative;
    float: left;
    width: 930px;
    margin-bottom: 30px;
}
#mail-chimp-subscribe label {
    position: relative;
    float: left;
    font-size: 15px;
    padding-bottom: 3px;
    color: #7B7C7E;
}
#mail-chimp-subscribe input {
    position: relative;
    float: left;
    clear: left;
    color: #7B7C7E;
    font-size: 15px;
    padding: 5px;
    width: 430px;
}
#mail-chimp-subscribe .ui-widget {
    font-family: Arial,sans-serif;
    font-size: 1.1em;
}
#mail-chimp-subscribe .ui-state-default, #mail-chimp-subscribe .ui-widget-content .ui-state-default, #mail-chimp-subscribe .ui-widget-header .ui-state-default {
    border: 1px solid #d8dcdf;
    background: #eeeeee url("blitzer/images/ui-bg_highlight-hard_100_eeeeee_1x100.png") 50% 50% repeat-x;
    font-weight: bold;
    color: #004276;
}
#mail-chimp-subscribe .ui-corner-all {
    -moz-border-radius: 6px;
    -webkit-border-radius: 6px;
    border-radius: 6px;
}
#mail-chimp-subscribe .ui-button {
    display: inline-block;
    position: relative;
    padding: 0;
    margin-right: .1em;
    text-decoration: none !important;
    cursor: pointer;
    text-align: center;
    zoom: 1;
    overflow: visible;
}
#mail-chimp-subscribe .ui-state-default, #mail-chimp-subscribe .ui-widget-content .ui-state-default, #mail-chimp-subscribe .ui-widget-header .ui-state-default {
    color: #7B7C7E;
    font-weight: normal;
}
#mail-chimp-subscribe .ui-state-default, #mail-chimp-subscribe .ui-widget-content .ui-state-default, #mail-chimp-subscribe .ui-widget-header .ui-state-default {
    color: #7B7C7E;
    font-weight: normal;
}
#mail-chimp-subscribe input.ui-button {
    padding: .4em 1em;
}
#mail-chimp-subscribe input.submit {
    clear: left;
    width: auto;
    margin-top: 15px;
}
#mail-chimp-subscribe input.submit:hover {
     background: #EFEFEF url("blitzer/images/ui-bg_highlight-hard_100_eeeeee_1x100.png") 50% 50% repeat-x;
}